/* JSSOR SLIDER CSS */
/* jssor slider bullet navigator skin 03 css */
/*
.jssorb03 div           (normal)
.jssorb03 div:hover     (normal mouseover)
.jssorb03 .av           (active)
.jssorb03 .av:hover     (active mouseover)
.jssorb03 .dn           (mousedown)
*/
.jssorb03 {
    position: absolute;
}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
    position: absolute;
    /* size of bullet elment */
    width: 21px;
    height: 21px;
    text-align: center;
    line-height: 21px;
    color: white;
    font-size: 12px;
    background: url('img/b03.png') no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l                  (normal)
.jssora03r                  (normal)
.jssora03l:hover            (normal mouseover)
.jssora03r:hover            (normal mouseover)
.jssora03l.jssora03ldn      (mousedown)
.jssora03r.jssora03rdn      (mousedown)
*/
.jssora03l, .jssora03r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url('img/a03.png') no-repeat;
    overflow: hidden;
}
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03l.jssora03ldn { background-position: -243px -33px; }
.jssora03r.jssora03rdn { background-position: -303px -33px; }
/* JSSOR SLIDER CSS END */

/* @FakirYahya - CSS BEFORE SLIDER */
.historique-container h2{
	color: #282828;
    font-size: 2.55em;
    margin: 0;
    padding: 0;
}
ul.items a, ul.items:hover, ul.items a:focus{
	color: inherit;
	text-decoration: none;
}
ul.items{
	margin: 0;
    padding: 0;
    list-style: none;
}
ul.items li.list-item{
	border-top: 1px solid #e1e1e1;
    padding-top: 15px;
    position: relative;
}
ul.items li.list-item:first-child{
	border: none;
}
.items-header-right{
	border-right: 1px solid #e1e1e1;
}
.historique-container{
	position: relative;
	padding-top: 9px;
}
div.bandeau{
	background: #F7F7F7;
    border: 1px solid #e1e1e1;
    position: absolute;
    left: 0;
    height: 90px;
    width: 100%;
}
.historique-container h4{
	font-size: 1.6em;
    font-weight: lighter;
	color: #969691;
}
span.item-tag-up{
    color: #fff;
    background: #481F5D;
    padding: 2px 10px;
    border-radius: 2px;
    margin-left: 5px;
    font-size: 1.09em;
}
.list-item p{
	color: #A7A7A3;
    font-size: 1.15em;
    font-weight: lighter;
}
.list-item h5{
	font-size: 2em;
    color: #333;
    font-weight: normal;
    width: 85%;
    margin: 0;
}
h5.item-right-title{
	color: #AD2184;
}
.list-left{
	border-left: 1px solid #e1e1e1;
    margin-left: -1px;
}
div.list-items-container {
    margin-top: 40px;
}
.list-group-item {
	border:none;
    position: relative;
    display: block;
    padding: 20px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border-top: 1px solid #ddd;
}
.list-group-item:first-child {
    border: none;
}
.list-group-item h3.title{
	font-size: 1.8em;
    margin: 0;
    padding: 0;
    color: #282828;
}
.list-group-item span.body{
	font-size: 1.15em;
    color: #969691;
    letter-spacing: .01em;
    word-spacing: .2em;
}
.list-group-item span.destination{
    background: #481f5D;
    color: #fff;
    padding: 3px 10px;
    border-radius: 3px;
}
.ac-items highlight {
	background: none;
	padding: 0;
    color: #ad2184;
}
.line-before-search{
	position: absolute;
	height: 1px;
	width: 100%;
	background: #ddd;
}
.list-group-item-text{
	font-size: 1.25em;
    color: #888;
    font-weight: lighter;
}
.list-group-item-text highlight{
	color: #000;
}
.badge{
	background: #481f5d;
    border-radius: 3px;
    color: #fff;
}
.list-group {
    border-top: 1px solid #bbb;
}
.list-group:first-child{
	border: none;
}
.ac-items{
	z-index: 9;
}
.slider{
}
.filter-list li a, .filter-list li a:hover, .filter-list li a:focus{
	font-size: inherit;
	color: inherit;
	text-decoration: none;
}
.filter-list{
	padding: 15px 0;
    margin: 0;
    list-style-type: none;
	border-bottom: 1px solid #d1d1d1;
    margin: 20px 0;
}
.filter-list li{
	display: inline;
    font-size: 1.45em;
    color: #8D8D8D;
    margin-left: 35px;
    padding-bottom: 15px;
}
.filter-list li:first-child{
	margin-left: 0;
}
.filter-list li.active{
	color: #000;
}
.filter-list li.active, .filter-list li:hover, .filter-list li:focus{
	border-bottom: 3px solid #E22E91;
}

.ac-items{
	margin-top:10px;
}
span.auto-suggest{
	color: #ad2184;
    font-size: 1.3em;
}
a.auto-suggest-link {
    font-size: 1.15em;
    text-decoration: underline;
    color: #ad2184;
    margin-left: 5px;
}

div.tel-action {
    margin-right: 5px;
    margin-bottom: 5px;
}

.not-found {
   padding: 100px 0;
   text-align: center;
}

.not-found h3 {
   color: #a6a6a6;
   margin-top: 0;
   font-size: 21px;
}

.not-found h1 {
   font-weight: bold;
   margin-top: 2em;
   margin-bottom: 0;
}

#filter-espace{
    /*background: #fff;*/
    width:100%;
}
#filter-espace div.filter-white{
    margin:0 auto;
}
#filter-espace label{
    margin:0;
}

label.btn.btn-default.btn-xs.active.toggle-off {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px;
}
.filter-head-first {
    padding: 5px 0;
}
.filter-head-first div.col-md-6 p{
	margin-top: 4px;
}
div.filter-white{
	width: 400px;
    margin-left: auto;
}
div.filter-white div.map-filter-text p{
	font-size: 12px;
}
/*
div.filter-white div.map-filter-btn {
    border: 1px solid #e1e1e1;
    border-left: none;
    text-align: center;
    padding: 10px 5px;
    width: 50px;
    background: #fff;
}
div.filter-white div.map-filter-text {
    width: 200px;
    margin-top: 0px;
    padding: 5px;
    padding-top: 12px;
    border: 1px solid #e1e1e1;
    border-right: solid 2px #bbb;
    padding-bottom: 10px;
    background: #fff;
    width: 140px;
    text-align: center;
}*/
#filter .subtitle {
    font-size: 16px;
}
#filter div.filter-head > div.col-md-6{
	padding: 0;
}